Firefox 3.1 beta 3 ya disponible

Publicado el 13 marzo 2009 en Notas | Tags: ,

Se ha hecho de rogar, la verdad, y los desarrolladores de Firefox han ido retrasando su lanzamiento, pero ya está disponible la beta 3 de Firefox 3.1. Comentar además que la versión final no será la 3.1 sino que será renombrada como 3.5, dado el importante número de mejoras y cambios que han ido introduciendo. De modo que la siguiente beta, a priori la última, será la beta 4 de Firefox 3.5.

— Berto Pena
Recomienda este artículo…
Guarda este artículo…
En ThinkWasabi hay más...
  1. Curso Online
  2. 100% Productividad
  3. Artículos Esenciales
  4. Seminarios y Cursos
  5. Ebooks y Publicaciones

Otros Contenidos que te pueden Interesar…

De momento hay 5 comentarios ¿Quieres dejar el tuyo?


  1. Suso
    13 marzo 2009

    ¿Esta beta soporta los movimentos de varios dedos del trackpad de los últimos portatiles?
    Un saludo y gracias por una web tan completa!

  2. Dr. Wasabi
    13 marzo 2009

    @Suso ummm no que yo sepa, de todos modos harán un hack como hicieron con anteriores betas,

  3. Blas
    13 marzo 2009

    La verdad que llevo unas horas y me va muy bien. Ni un cuelgue y se nota la velocidad del motor TraceMonkey en gmail, google reader…

    Lo dejo como navegador de cabecera =)

  4. JuniHH
    13 marzo 2009

    Lamentablemente no puedo actualizarme. Uso con mucha frecuencia a Foxmarks y una alerta cuando trate de actualizar me advirtio que no ese addon y varios mas no estan soportados aun. Debere esperar hasta que este se actualice.

  5. Blas
    14 marzo 2009

    [quote comment="18019"]Lamentablemente no puedo actualizarme. Uso con mucha frecuencia a Foxmarks y una alerta cuando trate de actualizar me advirtio que no ese addon y varios mas no estan soportados aun. Debere esperar hasta que este se actualice.[/quote]
    Foxmarks ahora se llama Xmarks (ahora danr soporte a Safari e IE). Yo estoy con FF 3.1 beta 3 y me funciona perfectamente:
    http://www.xmarks.com/

    Otras opción para las extensiones rebeldes, es utilizar con cuidado “Nightly Tester Tools” para hacer compatibles extensiones que no lo son.